Subject: Ticket Assigned - Order # 6142726825
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jul 2022 11:01:03 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 6142726825 Dear friends,

I have purchased from center point on May 10, 2022 (380 riyals) & I refunded 2 items (106 riyals total amount).  I contacted center point customer service regards the refund amount and they stated that the already processed it to my account in tappy but still didn’t receive any thing.  Please I need your feedback in this regard and to solve my issue as soon as possible.

Regards,
Hisham Sultan

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4570045